Bug 68440 - CMS default demo /articles/ can't be opened
CMS default demo /articles/ can't be opened
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-10 04:32 EDT by Bernd Huelsebusch
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Apache-Tomcat logfile with error text (16.86 KB, text/plain)
2002-07-10 04:37 EDT, Bernd Huelsebusch
no flags Details

  None (edit)
Description Bernd Huelsebusch 2002-07-10 04:32:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Trying to open the CMS default demo website http://myhost:8080/articles/ gives 
an error. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the startpage of CMS http://hbsvnt2k0024:8080/
2. Login as registered user 
3. Hit Link 'Content Center'
4. Hit Register 'Sections'
5. Hit Link /articles/ under public
	

Actual Results:  An error webpage appears:

Unexpected Error
An unexpected error has occurred. If this continues to be a problem for you 
please contact the administrators of the site quoting the following: 

ACS Error Report Code: hbsvnt2k0024:8080:4ffc79:eef39ec9aa


Expected Results:  Default CMS-Demo page articles will be opened.

Additional info:

Environment: Windows2000/Tomcat 3.2.3/Oracle 8i/jdk1.3.1_01/CCM 5.0

Error-Logfile from Tomcat with additional information:

Starting tomcat. Check logs/tomcat.log for error messages 
Initialization using: /WEB-INF/resources/enterprise.init
2002-07-10 10:01:17,000 [ main] WARN  persistence.Initializer - Persistence 
initializer is starting
2002-07-10 10:01:17,093 [ main] WARN  persistence.Initializer - Found 101 files 
in the D:\Jakarta-Tomcat\webapps\acs-core\WEB-INF\pdl directory.
2002-07-10 10:01:21,156 [ main] WARN  caching.Initializer - Cache initializer 
starting
2002-07-10 10:01:21,156 [ main] WARN  caching.Initializer - CacheTable 
property: (key=SiteNode.age,value=600)
2002-07-10 10:01:21,156 [ main] WARN  caching.Initializer - CacheTable 
property: (key=SiteNode.size,value=100)
2002-07-10 10:01:21,156 [ main] WARN  globalization.Initializer - Globalization 
Initializer is starting.
2002-07-10 10:01:21,171 [ main] WARN  globalization.Initializer - Globalization 
Initializer has already been loaded.
2002-07-10 10:01:21,390 [ main] WARN  presentation.Initializer - Setting System 
property to use XALAN
2002-07-10 10:01:21,406 [ main] WARN  kernel.Initializer - Kernel Initializer 
is starting.
2002-07-10 10:01:21,625 [ main] WARN  security.Initializer - Security 
Initializer: starting
2002-07-10 10:01:21,625 [ main] WARN  security.Initializer - Security 
Initializer: mapping 10 pages
2002-07-10 10:01:21,640 [ main] WARN  security.Initializer - Security 
Initializer: JAAS lib found
2002-07-10 10:01:21,953 [ main] WARN  security.Crypto - Security Initializer: 
JCE lib found
2002-07-10 10:01:21,953 [ main] WARN  security.Crypto - Security Initializer: 
SunJCE found
2002-07-10 10:01:22,828 [ main] WARN  security.Crypto - Security Initializer: 
SunJCE installed
2002-07-10 10:01:22,828 [ main] WARN  versioning.Initializer - Versioning 
Initializer is starting.
2002-07-10 10:01:22,828 [ main] WARN  search.Initializer - Search Initializer 
is starting.
2002-07-10 10:01:22,843 [ main] WARN  notification.Initializer - Notification 
Initializer: starting
2002-07-10 10:01:22,875 [ main] WARN  dispatch.Initializer - Categorization 
Dispatch Initializer is starting.
2002-07-10 10:01:22,937 [ main] WARN  dispatch.Initializer - Categorization 
Dispatch Initializer finished.
2002-07-10 10:01:22,953 [ main] WARN  webdevsupport.Initializer - 
WebDeveloperSupport Initializer is starting.
2002-07-10 10:01:22,953 [ main] WARN  webdevsupport.Initializer - 
WebDeveloperSupport Initializer - verifying setup.
2002-07-10 10:01:22,968 [ main] WARN  
toolbox.CharsetEncodingProviderInitializer - Adding the character set encoding 
provider.
2002-07-10 10:01:23,062 [ main] WARN  demo.Initializer - Localization Demo 
initializer starting.
2002-07-10 10:01:23,156 [ main] WARN  demo.Initializer - Localization Demo 
initializer completed.
2002-07-10 10:01:23,156 [ main] WARN  jsp.Initializer - Bebop/JSP Initializer 
is starting.
2002-07-10 10:01:23,171 [ main] WARN  notes.Initializer - Notes Initializer is 
starting.
2002-07-10 10:01:23,187 [ main] WARN  notesjsp.Initializer - Notes JSP 
Initializer is starting.
2002-07-10 10:01:23,203 [ main] WARN  installer.Initializer - Starting setup 
program for CMS...
2002-07-10 10:01:23,343 [ main] WARN  installer.MimeTypeInitializer - Not 
testing INSO filter.
2002-07-10 10:01:25,218 [ main] WARN  installer.Initializer - Done initializing 
CMS
2002-07-10 10:01:25,218 [ main] WARN  publishToFile.Initializer - Initializing 
com.arsdigita.cms.publishToFile.PublishToFile class...
2002-07-10 10:01:25,218 [ main] WARN  publishToFile.Utilities - 
com.arsdigita.cms.Template publishing destinations are:
2002-07-10 10:01:25,218 [ main] WARN  publishToFile.Utilities -   D:\Jakarta-
Tomcat\webapps\acs-core/templates ---> null
2002-07-10 10:01:25,218 [ main] WARN  publishToFile.Utilities -   D:\Jakarta-
Tomcat\webapps\acs-core/packages/content-section/templates ---> null
2002-07-10 10:01:25,218 [ main] WARN  publishToFile.Utilities -   D:\Jakarta-
Tomcat\webapps\acs-core/packages/content-section/templates/xsl ---> null
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.Utilities -   D:\Jakarta-
Tomcat\webapps\acs-core/packages/content-section/templates/xml ---> null
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.Utilities -   D:\Jakarta-
Tomcat\webapps\acs-core/packages/content-section/templates/debug ---> null
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.PublishToFile - URLStub for 
publishDestination D:\Jakarta-Tomcat\webapps\acs-core/templates not specified.  
Will cause error if publishing process requires server URL.
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.PublishToFile - URLStub for 
publishDestination D:\Jakarta-Tomcat\webapps\acs-core/packages/content-
section/templates not specified.  Will cause error if publishing process 
requires server URL.
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.PublishToFile - URLStub for 
publishDestination D:\Jakarta-Tomcat\webapps\acs-core/packages/content-
section/templates/xsl not specified.  Will cause error if publishing process 
requires server URL.
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.PublishToFile - URLStub for 
publishDestination D:\Jakarta-Tomcat\webapps\acs-core/packages/content-
section/templates/xml not specified.  Will cause error if publishing process 
requires server URL.
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.PublishToFile - URLStub for 
publishDestination D:\Jakarta-Tomcat\webapps\acs-core/packages/content-
section/templates/debug not specified.  Will cause error if publishing process 
requires server URL.
2002-07-10 10:01:25,234 [ main] WARN  publishToFile.PublishToFile - 
BrokenLinkAction set to Ignore
2002-07-10 10:01:25,250 [ main] WARN  publishToFile.QueueManager - Will start 
polling publishToFile queue in 30 seconds.
2002-07-10 10:01:25,250 [ main] WARN  installer.DemoInitializer - Starting 
setup program for CMS Demo at articles...
2002-07-10 10:01:25,328 [ main] WARN  lifecycle.Initializer - Lifecycle 
Scheduler Initializer is starting.
2002-07-10 10:01:55,250 [ead-5] WARN  publishToFile.QueueManager - Starting to 
poll publishToFile queue, every 1 seconds.
2002-07-10 10:02:13,437 [ad-16] WARN  login.SubsiteDispatcher - sending 
redirect to /register/ (base: register/)
2002-07-10 10:02:59,500 [ad-16] WARN  dispatcher.ItemDispatcher - Fail: No live 
item found matching /index
2002-07-10 10:03:00,046 [ad-16] FATAL logging.ErrorReport - 
-*-*-*-*-*- Begin Error Report -*-*-*-*-*-
-*-*-*- ACS Error Report Code: hbsvnt2k0024:8080:3f96ee:eef38adb4e -*-*-*-
-*-*-*- Message: null -*-*-*-

-*-*-*- Section: ACS user -*-*-*-
User ID: 21
Family name: Huelsebusch
Given name: Bernd
Screen name: null
Email address: bhuelsebusch@jakrause.com

-*-*-*- Section: HTTP headers -*-*-*-
Accept: image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, application/vnd.ms-
excel, application/vnd.ms-powerpoint, application/msword, */*
Accept-Encoding: gzip, deflate
Accept-Language: en-us
Connection: Keep-Alive
Cookie: ad_user_login=21!1120892521437!qgUvPtCBD6WJGZv0vpMAvQ==; 
JSESSIONID=pw7o5yghu1
Host: hbsvnt2k0024:8080
Referer: http://hbsvnt2k0024:8080/content-center/?
bbp.v=1&bbp.s=7&bbp.e=select&bbp.7.pane=0&g11n.enc=ISO-8859-1
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

-*-*-*- Section: Cookies -*-*-*-
ad_user_login: 21!1120892521437!qgUvPtCBD6WJGZv0vpMAvQ== (expires: -1)
JSESSIONID: pw7o5yghu1 (expires: -1)

-*-*-*- Section: Stack trace -*-*-*-
java.lang.NullPointerException
	at com.arsdigita.kernel.ACSObjectCache.attributeName
(ACSObjectCache.java:60)
	at com.arsdigita.kernel.ACSObjectCache.get(ACSObjectCache.java:89)
	at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java:284)
	at com.arsdigita.cms.ui.category.CategoryBrowser$1.prepare
(CategoryBrowser.java:99)
	at com.arsdigita.bebop.Label.firePrintEvent(Label.java:360)
	at com.arsdigita.bebop.Label.generateXML(Label.java:329)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.BoxPanel.generateXML(BoxPanel.java:119)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.Page.generateXML(Page.java:621)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
	at com.arsdigita.cms.dispatcher.CMSDispatcher.dispatch
(CMSDispatcher.java:218)
	at com.arsdigita.cms.dispatcher.CMSDispatcher.chainedDispatch
(CMSDispatcher.java:284)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch
(DispatcherChain.java:74)
	at com.arsdigita.cms.dispatcher.ContentSectionDispatcher.dispatch
(ContentSectionDispatcher.java:75)
	at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
	at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
	at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
	at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
	at org.apache.tomcat.core.Handler.service(Handler.java:287)
	at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
	at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:812)
	at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:758)
	at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHandler.java:213)
	at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
	at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
	at java.lang.Thread.run(Thread.java:484)


-*-*-*- Section: Servlet attributes -*-*-*-
com.arsdigita.bebop.PageState: com.arsdigita.bebop.PageState@6e04fd = {
m_page = com.arsdigita.cms.user.ItemIndexPage@98115,
m_request = org.apache.tomcat.facade.HttpServletRequestFacade@79b177,
m_response = org.apache.tomcat.facade.HttpServletResponseFacade@723c7f,
m_pageState = com.arsdigita.bebop.FormData@61eae7 = {
m_parameterDataValues = {bbp.16.col={null, []}, bbp.v={null, []}, bbp.28.sel=
{null, []}, bbp.s={null, []}, bbp.24.col={null, []}, bbp.i={null, []}, 
bbp.14.cid={null, []}, g11n.enc={ISO-8859-1, []}, bbp.e={null, []}, bbp.6.sel=
{null, []}, bbp.5.sid={null, []}},
m_formErrors = null,
m_model = com.arsdigita.bebop.FormModel@523be,
m_locale = de_DE,
m_isTransformed = true,
m_isValid = false,
m_isSubmission = true
},
m_attributes = null,
,
m_grabbingComponent = null,
m_invisible = null
}
com.arsdigita.bebop.RequestLocal: 
{com.arsdigita.bebop.RequestLocal@4b2795=null, 
com.arsdigita.kernel.ui.ACSObjectSelectionModel$1@45f5e3=true, 
com.arsdigita.bebop.RequestLocal@5349e2=null, 
com.arsdigita.bebop.Page$1@6c5356=com.arsdigita.bebop.Label@64e358, 
com.arsdigita.bebop.RequestLocal@1bc984=null, 
com.arsdigita.bebop.form.OptionGroup$1@146d22=[], 
com.arsdigita.bebop.Form$2@59ea8e=, 
com.arsdigita.bebop.RequestLocal@905bd=null, 
com.arsdigita.bebop.RequestLocal@383048=null, 
com.arsdigita.bebop.RequestLocal@7b050c=null, 
com.arsdigita.bebop.Table$3@69dd64=com.arsdigita.bebop.GridTableModel@9dc35, 
com.arsdigita.bebop.RequestLocal@6e20fe=null, 
com.arsdigita.bebop.RequestLocal@57fc31=null}
com.arsdigita.cms.dispatcher.section: [com.arsdigita.cms.ContentSection:{id=98}]
com.arsdigita.dispatcher.inside_request: Thread-16|1026288179218
com.arsdigita.dispatcher.RequestContext: 
com.arsdigita.sitenode.SiteNodeRequestContext@58213c
com.arsdigita.dispatcher.RequestValue: 
{com.arsdigita.dispatcher.RequestValue@63570c=null}
xmlMode: false

-*-*-*- Section: Request summary -*-*-*-
Context path: 
Request URI: /articles/index/
Query string: g11n.enc=ISO-8859-1
Method: GET
Remote user: null

-*-*-*- Section: System properties -*-*-*-
awt.toolkit: sun.awt.windows.WToolkit
file.encoding: Cp1252
file.encoding.pkg: sun.io
file.separator: \
java.awt.fonts: 
java.awt.graphicsenv: sun.awt.Win32GraphicsEnvironment
java.awt.printerjob: sun.awt.windows.WPrinterJob
java.class.path: D:\Jakarta-Tomcat\classes;D:\Jakarta-
Tomcat\lib\jaxp.jar;D:\Jakarta-Tomcat\lib\parser.jar;D:\Jakarta-
Tomcat\lib\webserver.jar;D:\Jakarta-Tomcat\lib\servlet.jar;D:\Jakarta-
Tomcat\lib\jasper.jar;C:\jdk1.3.1_01\lib\tools.jar;C:\jdk1.3.1_01
\lib\classes.zip
java.class.version: 47.0
java.ext.dirs: C:\jdk1.3.1_01\jre\lib\ext
java.home: C:\jdk1.3.1_01\jre
java.io.tmpdir: C:\WINNT\TEMP\
java.library.path: C:\jdk1.3.1_01
\bin;.;C:\WINNT\System32;C:\WINNT;d:\;c:\;c:\Oracle\Ora81\bin;c:\Oracle\Ora81
\lib;C:\Program Files\Oracle\jre\1.1.7
\bin;C:\WINNT\system32;C:\WINNT;C:\WINNT\System32\Wbem;C:\Program 
Files\Dell\Intel DMI Service Provider\Win32\bin;%ITAPaging%;C:\PROGRAM 
FILES\DELL\OPENMANAGE\HIP\bin;C:\PROGRAM FILES\DELL\OPENMANAGE\HIP\;C:\PROGRAM 
FILES\DELL\OPENMANAGE\HIP\help;C:\PROGRAM FILES\DELL\OPENMANAGE\HIP\DMI\Win32
\bin;C:\MSSQL7\BINN;
java.runtime.name: Java(TM) 2 Runtime Environment, Standard Edition
java.runtime.version: 1.3.1_01
java.specification.name: Java Platform API Specification
java.specification.vendor: Sun Microsystems Inc.
java.specification.version: 1.3
java.vendor: Sun Microsystems Inc.
java.vendor.url: http://java.sun.com/
java.vendor.url.bug: http://java.sun.com/cgi-bin/bugreport.cgi
java.version: 1.3.1_01
java.vm.info: mixed mode
java.vm.name: Java HotSpot(TM) Client VM
java.vm.specification.name: Java Virtual Machine Specification
java.vm.specification.vendor: Sun Microsystems Inc.
java.vm.specification.version: 1.0
java.vm.vendor: Sun Microsystems Inc.
java.vm.version: 1.3.1_01
javax.xml.parsers.DocumentBuilderFactory: 
org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
javax.xml.parsers.SAXParserFactory: org.apache.xerces.jaxp.SAXParserFactoryImpl
javax.xml.transform.TransformerFactory: 
org.apache.xalan.processor.TransformerFactoryImpl
line.separator: 

org.xml.sax.driver: org.apache.xerces.parsers.SAXParser
os.arch: x86
os.name: Windows 2000
os.version: 5.0
path.separator: ;
PreferredXSLTTransformer: XALAN
sun.boot.class.path: C:\jdk1.3.1_01\jre\lib\rt.jar;C:\jdk1.3.1_01
\jre\lib\i18n.jar;C:\jdk1.3.1_01\jre\lib\sunrsasign.jar;C:\jdk1.3.1_01
\jre\classes
sun.boot.library.path: C:\jdk1.3.1_01\jre\bin
sun.cpu.endian: little
sun.cpu.isalist: pentium i486 i386
sun.io.unicode.encoding: UnicodeLittle
tomcat.home: D:\Jakarta-Tomcat
user.dir: D:\Jakarta-Tomcat
user.home: C:\Documents and Settings\Default User
user.language: de
user.name: SYSTEM
user.region: DE
user.timezone: Europe/Berlin
vendor: Apache Software Foundation
vendor-url: http://xml.apache.org/xalan
version: 2.1.0
-*-*-*-*-*- End Error Report -*-*-*-*-*-

2002-07-10 10:03:00,078 [ad-16] ERROR dispatcher.BaseDispatcherServlet - error 
in BaseDispatcherServlet
java.lang.NullPointerException
	at com.arsdigita.kernel.ACSObjectCache.attributeName
(ACSObjectCache.java:60)
	at com.arsdigita.kernel.ACSObjectCache.get(ACSObjectCache.java:89)
	at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java:284)
	at com.arsdigita.cms.ui.category.CategoryBrowser$1.prepare
(CategoryBrowser.java:99)
	at com.arsdigita.bebop.Label.firePrintEvent(Label.java:360)
	at com.arsdigita.bebop.Label.generateXML(Label.java:329)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.BoxPanel.generateXML(BoxPanel.java:119)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
	at com.arsdigita.bebop.Page.generateXML(Page.java:621)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
	at com.arsdigita.cms.dispatcher.CMSDispatcher.dispatch
(CMSDispatcher.java:218)
	at com.arsdigita.cms.dispatcher.CMSDispatcher.chainedDispatch
(CMSDispatcher.java:284)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch
(DispatcherChain.java:74)
	at com.arsdigita.cms.dispatcher.ContentSectionDispatcher.dispatch
(ContentSectionDispatcher.java:75)
	at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
	at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
	at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
	at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
	at org.apache.tomcat.core.Handler.service(Handler.java:287)
	at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
	at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:812)
	at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:758)
	at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHandler.java:213)
	at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
	at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
	at java.lang.Thread.run(Thread.java:484)
Comment 1 Bernd Huelsebusch 2002-07-10 04:37:42 EDT
Created attachment 64566 [details]
Apache-Tomcat logfile with error text
Comment 2 Richard Li 2002-07-10 08:40:22 EDT
Randy has fixed this bug at the tip.
Comment 3 Richard Li 2002-09-24 17:20:06 EDT
Fix for this has been merged and will be avilable in next 5.0.x maintenance 
release.
Comment 4 Jon Orris 2006-09-05 13:52:30 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.